<!DOCTYPE html>
<html ng-app="ng-dentalcare">

<head>
    <title>CinePar</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <link rel="shortcut icon" href="../src/assets/images/logo_cine.svg" />
    <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
    <!-- inject:css -->
    <!-- endinject -->
</head>

<body>
    <div ui-view></div>

    <!-- inject:js -->
    <!-- endinject -->
</body>

</html>